PPI Board - Task #357
Decision # 349 (New): Minimum Budget contingency 2016

Minimal budget development for 2016
09/10/2016 11:55 AM - Guillaume Saouli

Status: Closed Start date: 09/10/2016
Priority: Normal Due date:

Assignee: Keith Goldstein % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Board Meeting - 11.09.2016

Description

Identify the costs and incomes.

Update

History

#1 - 11/06/2016 01:04 PM - Keith Goldstein
Guillaume Saouli wrote:
Identify the costs and incomes.

Update

The budget, membership dues sheet has been updated.
https://docs.google.com/spreadsheets/d/1eT8dQMDKrgpC21DTWr_15Qgw3mPcGEpINwbwuueEgLI/edit#gid=495221319

Revisions are requested from each member to update elected officials and budget if necessary.
The next task is to publish this table on our Wiki for 2015 and 2016 membership dues.
#2 - 11/20/2016 10:53 AM - Keith Goldstein
Keith Goldstein wrote:
Guillaume Saouli wrote:
Identify the costs and incomes.

Update

The budget, membership dues sheet has been updated.
https://docs.google.com/spreadsheets/d/1e T8AQMDKrgpC21DTWr_15Qgw3mPcGEpINwbwuueEgLI/edit#gid=495221319

Revisions are requested from each member to update elected officials and budget if necessary.

The next task is to publish this table on our Wiki for 2015 and 2016 membership dues.

An emergency server payment of 24 euros was made by Thomas. Additional payments for a fully managed service mode was appraised by
Guillaume at 27 €/month per server with a setup cost up to service ready level of 100€ per server.

#3 - 12/26/2016 11:44 AM - Keith Goldstein

According to the 5th GA in Warsaw, the treasurer must provide quarterly reports to all members. A budget report will be drafted for the boards
approval at the first January BOD. Since there were no resolutions opposed to this in 2016 that | am aware of, | think that | need to send this budget
update soon.

"continue quarterly reports by the treasurer
Until the next GA, the current GA mandates the newly elected treasurer to report periodically on a 3-month basis (by the calendar quartals) to all
members about the current state of the improvement of current and past accounting." http://wiki.pp-international.net/Decisons_of_GA

#4 - 07/29/2021 03:03 PM - Gregory Engels

- Status changed from New to Closed

closing obsolete tasks
